пятница, 23 июля 2010 г.

Драйвер Canon PIXMA IP1500 для Ubuntu 10.04

Я уже описывал установку драйверов для IP1500, уже не помню для какой версии Ubuntu, сейчас возникла проблема - при установке pstocanonbj был затребован пакет libcupsys2, которого я не нашел в своих репозиториях.

Эту проблему можно решить установливкой репозитория Takushi Miyoshi deb http://mambo.kuhp.kyoto-u.ac.jp/~takushi/ubuntu ./

Теперь в Synaptic можно ввести в строке поиска ip1500, и мы увидим все необходимые нам пакеты:

bjfilter-2.5
libcnbj-2.5
pstocanonbj

а пакет libcupsys подтянется автоматически из того же репозитория в виде зависимости при установке.

Комментариев нет:

Отправить комментарий

Популярные сообщения